Id: NextDNS.NextDNS
Name: NextDNS
AppMoniker: NextDNS
Version: 1.0.12
Publisher: NextDNS
License: Copyright (C) 2020 NextDNS
LicenseUrl: https://nextdns.io/privacy
MinOSVersion: 10.0.0.0
Homepage: https://nextdns.io
Description: Block ads, trackers and malicious websites.
Tags: "nextdns,dns"
Installers: 
  - Arch: x64
    Url: https://storage.googleapis.com/nextdns_windows/NextDNSSetup-1.0.12.exe
    InstallerType: Nullsoft
    Sha256: 2EA1C11845C75A05FD2769A168BBE227301572A79B8FBBC43522343998C9CB21
    Switches:
      Silent: /S
      SilentWithProgress: /S